.mday{
    color: orange;
    font-size: 16px;
    font-weight: bold;
}

#longArticle {
    /* display: none;*/
}

.newsBody A, .newsFooter A {
    color: orange;
}

.newsHeader A{
    color: orange;
    font-size: 18px;
    font-weight: bold;
}

.newsHeader A:hover, .newsBody A:hover, .newsFooter A:hover{
    color: red;
    cursor: pointer;
}